## php-net-dnsbl 1.3.3

=== debian/changelog ===
php-net-dnsbl (1.3.3-1) unstable; urgency=low

  * Initial Release (Closes: #574945).

 -- Jean-Marc Roth <jmroth@iip.lu>  Mon, 22 Mar 2010 12:38:11 +0100
