=== debian/control ===
Source: php-net-dnsbl
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jean-Marc Roth <jmroth@iip.lu>
Build-Depends: debhelper (>= 5), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-php/pear/php-net-dnsbl/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-php/pear/php-net-dnsbl/trunk
Homepage: http://pear.php.net/package/Net_DNSBL

Package: php-net-dnsbl
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: Checks if a given host or URL is listed on a DNSBL or SURBL
 The PEAR:Net_DNSBL_* classes check if a given host or URL is listed
 on a DNS-based/realtime blackhole list (DNSBL, RBL) or spam URI
 realtime blocklist (SURBL).
