=== debian/watch ===
version=3
http://pear.php.net/package/Net_DNSBL/download http://download.pear.php.net/package/Net_DNSBL-([\d.]+)\.tgz
